.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.496000px;}
._e{margin-left:-1.092000px;}
._0{width:1.200000px;}
._f{width:2.288000px;}
._1{width:5.304000px;}
._10{width:7.200000px;}
._c{width:11.104000px;}
._a{width:95.144000px;}
._9{width:133.028000px;}
._5{width:148.988000px;}
._7{width:199.744000px;}
._b{width:254.072000px;}
._3{width:273.284000px;}
._4{width:306.320000px;}
._8{width:316.316000px;}
._d{width:402.696000px;}
._6{width:432.548000px;}
.fc5{color:rgb(123,121,121);}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs1{font-size:13.992000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1c{bottom:77.571415px;}
.y1b{bottom:113.935325px;}
.y1a{bottom:131.596143px;}
.y19{bottom:149.256961px;}
.y18{bottom:166.917780px;}
.y17{bottom:184.578598px;}
.y16{bottom:300.945357px;}
.y15{bottom:313.789880px;}
.y14{bottom:326.634404px;}
.y13{bottom:352.333087px;}
.y12{bottom:365.177611px;}
.y11{bottom:390.876294px;}
.y10{bottom:403.720817px;}
.yf{bottom:429.419500px;}
.yd{bottom:429.424318px;}
.ye{bottom:432.628222px;}
.yc{bottom:442.267236px;}
.yb{bottom:467.967525px;}
.ya{bottom:480.810442px;}
.y8{bottom:480.815260px;}
.y9{bottom:484.019164px;}
.y7{bottom:493.658178px;}
.y6{bottom:519.353649px;}
.y5{bottom:532.201384px;}
.y4{bottom:557.896855px;}
.y3{bottom:570.744591px;}
.y1d{bottom:583.592326px;}
.y2{bottom:596.440062px;}
.y1{bottom:609.287797px;}
.y1e{bottom:812.587152px;}
.y20{bottom:1117.945706px;}
.y1f{bottom:1137.731219px;}
.h5{height:11.305536px;}
.h8{height:19.200000px;}
.h3{height:19.392000px;}
.h2{height:19.920000px;}
.h4{height:22.872000px;}
.h6{height:23.240000px;}
.hb{height:29.376000px;}
.h9{height:29.880000px;}
.h7{height:47.736000px;}
.ha{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x1{left:159.332798px;}
.xc{left:168.838516px;}
.x4{left:186.610146px;}
.x5{left:191.244967px;}
.x6{left:220.314575px;}
.x7{left:224.949395px;}
.x2{left:249.973572px;}
.x3{left:254.606787px;}
.x8{left:281.901801px;}
.x9{left:286.536621px;}
.xa{left:323.729210px;}
.xb{left:328.364030px;}
.x10{left:331.293314px;}
.xe{left:511.339874px;}
.x11{left:605.818909px;}
.xd{left:685.410630px;}
.xf{left:750.066859px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.072272pt;}
._e{margin-left:-0.906619pt;}
._0{width:0.996285pt;}
._f{width:1.899582pt;}
._1{width:4.403578pt;}
._10{width:5.977707pt;}
._c{width:9.218953pt;}
._a{width:78.992079pt;}
._9{width:110.444781pt;}
._5{width:123.695365pt;}
._7{width:165.834879pt;}
._b{width:210.940000pt;}
._3{width:226.890515pt;}
._4{width:254.318228pt;}
._8{width:262.617278pt;}
._d{width:334.333159pt;}
._6{width:359.117397pt;}
.fs1{font-size:11.616677pt;}
.fs0{font-size:19.925690pt;}
.fs2{font-size:23.246639pt;}
.fs6{font-size:26.567587pt;}
.fs4{font-size:29.888536pt;}
.fs3{font-size:43.172329pt;}
.fs5{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1c{bottom:64.402667pt;}
.y1b{bottom:94.593333pt;}
.y1a{bottom:109.256000pt;}
.y19{bottom:123.918667pt;}
.y18{bottom:138.581333pt;}
.y17{bottom:153.244000pt;}
.y16{bottom:249.856000pt;}
.y15{bottom:260.520000pt;}
.y14{bottom:271.184000pt;}
.y13{bottom:292.520000pt;}
.y12{bottom:303.184000pt;}
.y11{bottom:324.520000pt;}
.y10{bottom:335.184000pt;}
.yf{bottom:356.520000pt;}
.yd{bottom:356.524000pt;}
.ye{bottom:359.184000pt;}
.yc{bottom:367.186667pt;}
.yb{bottom:388.524000pt;}
.ya{bottom:399.186667pt;}
.y8{bottom:399.190667pt;}
.y9{bottom:401.850667pt;}
.y7{bottom:409.853333pt;}
.y6{bottom:431.186667pt;}
.y5{bottom:441.853333pt;}
.y4{bottom:463.186667pt;}
.y3{bottom:473.853333pt;}
.y1d{bottom:484.520000pt;}
.y2{bottom:495.186667pt;}
.y1{bottom:505.853333pt;}
.y1e{bottom:674.640000pt;}
.y20{bottom:928.160000pt;}
.y1f{bottom:944.586667pt;}
.h5{height:9.386275pt;}
.h8{height:15.940552pt;}
.h3{height:16.099958pt;}
.h2{height:16.538323pt;}
.h4{height:18.989183pt;}
.h6{height:19.294710pt;}
.hb{height:24.389045pt;}
.h9{height:24.807485pt;}
.h7{height:39.632198pt;}
.ha{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x1{left:132.284000pt;}
.xc{left:140.176000pt;}
.x4{left:154.930667pt;}
.x5{left:158.778667pt;}
.x6{left:182.913333pt;}
.x7{left:186.761333pt;}
.x2{left:207.537333pt;}
.x3{left:211.384000pt;}
.x8{left:234.045333pt;}
.x9{left:237.893333pt;}
.xa{left:268.772000pt;}
.xb{left:272.620000pt;}
.x10{left:275.052000pt;}
.xe{left:424.533333pt;}
.x11{left:502.973333pt;}
.xd{left:569.053333pt;}
.xf{left:622.733333pt;}
}
